Gallery Platform API
Reference

Get a booth

Returns one booth.

GET
/gallery/booths/{id}

Returns one booth.

Authorization

bearerAuth shows:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: shows:read

Path Parameters

id*string

The booth id.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "show_id": "string",  "code": "string",  "hall": "string",  "sector": "string",  "notes": "string",  "created_at": "string",  "updated_at": "string"}